@charset "utf-8";


/* layout */
html, body { height:100%;}
body { color:#777; letter-spacing:0; -webkit-text-size-adjust:none; -webkit-font-smoothing:antialiased;}
#wrap {	position:relative; width:100%; min-width:320px;height:100%; font-size:1.6rem; }
.inner {	width:1400px;	position:relative;	margin-left:auto;	margin-right:auto;}
.m-inner {	width:1600px;	position:relative;	margin-left:auto;	margin-right:auto;}
.s-inner {	width:1450px;	position:relative;	margin-left:auto;	margin-right:auto;}
.ss-inner {	width:1400px;	position:relative;	margin-left:auto;	margin-right:auto;}


/* 타블렛 가로 */
@media all and (max-width:1790px) {	
	.m-inner {width:88%;}
}
@media all and (max-width:1599px) {	
	.ss-inner {width:88%;}
}
@media all and (max-width:1499px) {	
	.m-inner {width:85%;}
}
@media all and (max-width:1399px) {	
	.inner {width:94%;}
	.s-inner {width:94%;}
	.ss-inner {width:80%;}
}
@media all and (max-width:1024px) {	
	.ss-inner {width:85%;}
}

/* footer */
#footer {	width:100%;	clear:both;	position:relative;	margin:0 auto;	background:#333;	height: 200px;  padding: 50px 0; }

.quick{position: fixed; top: 50%; left: 50px; transform: translateY(-50%);}
.quick ul{display: flex; width: 126px; flex-wrap: wrap; gap: 20px;}
.quick ul li{width: 100%;}
.quick ul li img{width: 100%; filter: drop-shadow(0px 0px 10px #00000030);}

@media all and (max-width:1280px){
    .quick{left: 30px;}
    .quick ul{width: 100px;}
}
@media all and (max-width:980px){
    .quick{left: 20px;}
    .quick ul{width: 80px; gap: 10px;}
}
@media all and (max-width:680px){
    .quick ul{width: 60px;}
}
@media all and (max-width:480px){
    .quick{left: 10px;}
    .quick ul{width: 50px;}
}

#f_inquiry { overflow: hidden; color:#fff; z-index:90; height: 100px; position: fixed; width: 100%; bottom: 0;  display:flex; flex-wrap: wrap; background: linear-gradient(to right, #0f4e39, #2a7054, #256252);font-family: 'Pretendard';}
#f_inquiry input { border:0; outline: none; height:46px; }

#f_inquiry .titWrap {width: 360px; display:flex; flex-wrap:wrap; justify-content:center; align-items: center;}
#f_inquiry .titWrap h3{font-size: 3rem; letter-spacing:-.05em;}

#f_inquiry .contWrap {padding:0 5%; width:calc(100% - 360px); display:flex; justify-content:space-between; align-items: center; }
#f_inquiry .wr_input ul {width: 100%; display: flex; align-items: center; justify-content: space-between;}
#f_inquiry .wr_input ul li{width: 49%; background: #fff; border-radius: 10px; display: flex; align-items: center;}
#f_inquiry .wr_input span { font-size:1.8rem; font-weight:600; margin-right: 10px; color: #000; width: 25%; padding-left: 15px; position: relative;}
#f_inquiry .wr_input span::after {position: absolute;content: ''; width: 1px; height: 20px; right: 0; top: 50%; transform: translateY(-50%); background: #00000067;}
#f_inquiry .wr_input input { width: 75%; color:#323232; background: #FFF; border:0; border-radius:10px; font-size: 1.7rem; padding: 0 1em; box-sizing: border-box;}
#f_inquiry .wr_input input::placeholder { font-size:0;  color:#555; }
#f_inquiry .wr_input input:first-child { border-left-width:1px;}
#f_inquiry .agree {margin-right: auto; padding-left:7%;  display:flex; align-items: center; }
#f_inquiry .agree a { color:#fff; text-decoration: underline; }
#f_inquiry .agree label span {opacity:.8;  font-size: 1.6rem;}
#f_inquiry .btn_submit {font-family: 'Pretendard'; font-size:2.0rem; font-weight:600; border: 1px solid #fff; color:#fff; border-radius:5px; padding: 0 2em; cursor: pointer; box-sizing: border-box; font-weight: bold; background: transparent;}

input[type=checkbox].css-checkbox {height: 20px; width: 20px; margin-right: 10px;}

@media all and (max-width:1699px) {
    #f_inquiry .contWrap {padding:0 3%; }
    #f_inquiry .agree {padding-left:4%;}
}
@media all and (max-width:1499px) {
    #f_inquiry {height: 120px;}
    #f_inquiry .titWrap {width: 100%;}
    #f_inquiry .titWrap h3{font-size: 2.5rem;}
    #f_inquiry .contWrap {padding:0 30px; width:100%;}
    #f_inquiry .wr_input{width: 60%;}
}
@media all and (max-width:1280px) {
    #f_inquiry .btn_submit {padding:0 1.5em}
}
@media all and (max-width:1140px) {
    #f_inquiry .titWrap dl dt { font-size:2.2rem;}
    #f_inquiry .wr_input input { width: 160px; }
    #f_inquiry .btn_submit {padding:0.7em 1em; height:auto !important}
    #f_inquiry .agree {padding-left:3%;}
    #f_inquiry .agree label span {font-size: 1.5rem;}
    input[type=checkbox].css-checkbox {height: 16px; width: 16px; margin-right: 5px;}
}

@media all and (max-width:960px) {
    #f_inquiry {height:220px;}
    #f_inquiry .contWrap{flex-wrap: wrap; align-content: center;}
    #f_inquiry .wr_input{width: 100%;}
    #f_inquiry .agree {padding:0;width: 100%; justify-content: center;}
    #f_inquiry .btn_submit {width: 100%;}
}

@media all and (max-width:640px) {
    #f_inquiry {height:200px;}
    #f_inquiry input {height:40px; }
    #f_inquiry .wr_input span { font-size:1.6rem; padding-left: 10px;}
}
@media all and (max-width:540px) {
    #f_inquiry {height:190px;}
    #f_inquiry .titWrap h3{font-size: 2.3rem;}
    #f_inquiry .contWrap {padding:0 20px; }
    #f_inquiry .wr_input span {display: none;}
    #f_inquiry .wr_input input::placeholder {font-size: 1.8rem; font-family: 'Pretendard';}
    #f_inquiry .btn_submit {padding: 0.6em 1em;font-size: 1.8rem;}
}


/* ===================== 랜딩페이지 끝 ======================================== */







/*Header*/
#header { position:fixed; width:100%; height:100px; box-sizing:border-box; z-index:300;  margin: 0 auto;
			 display:flex; justify-content:center;align-items: center; }
#header .hd_mbx { display: none; }

#header #logo {position: absolute; left:50px; top:0 font-size:0; z-index:103;}
#header #logo a {width:239px; height:51px;  display: block; background:url("/images/common/logo_w.png") no-repeat left center; background-size: auto 100%; }


#gnb_pc {}
#gnb_pc > ul > li {display:inline-block; vertical-align:top; text-align:center; position:relative;}
#gnb_pc > ul > li > div {display:block; text-transform:uppercase; line-height:100px; position:relative; width: auto; padding: 0 20px; cursor: pointer;letter-spacing:0; }
#gnb_pc > ul > li > div  a {font-size:1.9rem; color:#FFF;  font-weight:500 }
#gnb_pc > ul > li:last-child > div a {background:#177b4b; padding:0.7em 1.3em; border-radius:50px}
#gnb_pc > ul > li > ul { padding:1em 0; display: none; width:180px; background:#1a4e49 ; position: absolute; top: 100px; left: 50%; margin-left: -90px; }
#gnb_pc > ul > li > ul > li > a {display:inline-block; font-size:1.7rem; padding:0.5em 0; color:#fff;  box-sizing: border-box; font-weight:400}
#gnb_pc > ul > li > ul > li:last-child > a {border-bottom:0;}
#gnb_pc > ul > li:hover > div { background: ;  }
#gnb_pc > ul > li > ul > li > a:hover { text-decoration:underline; text-decoration-thickness: 1px }


#header #t_mem {position: absolute; right: 50px; top: 50%; transform: translateY(-50%); display: flex; align-items: center;
						z-index:101}
#header #t_mem li{line-height: 1.2em; border-left: 1px solid rgba(255,255,255,0.2); padding-left: 15px; margin-left: 15px;}
#header #t_mem li:first-child{margin-left: 0; padding-left: 0; border-left: 0px;}
#header #t_mem li a{font-size:1.6rem;  color: #FFF; display: block; line-height: 1em;}



#header.scroll {background:#FFF;  height:80px;}
#header.scroll #logo a {background-image:url("/images/common/logo.png") ;  }
#header.scroll #gnb_pc > ul > li > div { line-height:80px; }
#header.scroll #gnb_pc > ul > li > div  a {color:#222; }
#header.scroll #gnb_pc > ul > li:last-child > div a {color:#FFF}
#header.scroll #gnb_pc > ul > li > ul { top: 80px; }
#header.scroll #t_mem li a {color:#222}
#header.scroll #t_mem li{border-color: rgba(0,0,0,0.2); }
#header.mo_on #t_mem li a {color:#FFF}
#header.scroll.mo_on #logo a{background-image:url("/images/common/logo_w.png") ;  }



.menuToggle { position: absolute; right:0; top:0; width:80px; height:80px; cursor:pointer; z-index:101;background:#177b4b  }
.menuToggle span { display:block;  height:3px; border-radius:3px;   position:absolute; top: 50%; left:50%; margin-left: -16px; transition:all 0.5s; background:#FFF}
.menuToggle span.t { margin-top: -11px; width:30px;}
.menuToggle span.m { margin-top:-1px; width: 30px; }
.menuToggle span.b { margin-top: 9px; width:30px; }

#header.mo_on .menuToggle span.t {transform: rotate(45deg);  margin-top: 0;}
#header.mo_on .menuToggle span.m {width:0;}
#header.mo_on .menuToggle span.b {transform: rotate(-45deg); width:30px;  margin-top: 0;} 
#header.mo_on .menuToggle span { background:#FFF} 



#gnb_mo { position:fixed; top:0; right:0; width:100%; height:100%; max-width:500px; padding: 80px 0;
                background:rgba(5,5,5, 0.90); overflow-y:scroll; -ms-overflow-style:none; z-index: 100; text-align: left;
                transition: all 0.4s ease; -webkit-transform: translateX(100%) rotate(0); -moz-transform: translateX(100%) rotate(0);
                -ms-transform: translateX(100%) rotate(0); -o-transform: translateX(100%) rotate(0);
                 transform: translateX(100%) rotate(0); }
#gnb_mo > ul { border-top: 1px solid rgba(255,255,255,0.1); line-height:3.5em;}
#gnb_mo > ul > li > div {display:block; width:100%; font-size:2.0rem;  border-bottom:1px solid rgba(255,255,255,0.1); box-sizing:border-box; padding:0 1.5em; position:relative; cursor: pointer; }
#gnb_mo > ul > li > div:after {content:''; display:block; width:11px; height:1px; background:#fff; position:absolute; right:1em; top:50%; margin-top:-1px;}
#gnb_mo > ul > li > div:before {content:''; display:block; width:1px; height:11px; background:#fff; position:absolute; right:calc(1em + 5px); top:50%; margin-top:-6px; transition:all 0.5s;}
#gnb_mo > ul > li > div > a { color:#fff; }
#gnb_mo > ul > li > ul { display:none; }
#gnb_mo > ul > li > ul > li > a {display:block; width:100%; font-size:1.8rem; color:#4b4b4b;padding:0 2em; font-weight: 500;
                                             border-bottom:1px solid #e1e1e1; background:#fff; box-sizing:border-box; line-height:3.5em;}
#gnb_mo > ul > li > div.on { background: #1a4e49; }
#gnb_mo > ul > li > div.on:before {transform:rotate(90deg)}

#gnb_mo a.btnReser { font-size:2.0rem; background:#177b4b; padding:0.7em 1.5em; color:#FFF; display:block; position:relative }
#gnb_mo a.btnReser:after {content:''; display:block; width:11px; height:1px; background:#fff; position:absolute; right:1em; top:50%; margin-top:-1px;}
#gnb_mo a.btnReser:before {content:''; display:block; width:1px; height:11px; background:#fff; position:absolute; right:calc(1em + 5px); top:50%; margin-top:-6px; transition:all 0.5s;}

#gnb_mo li.s_gnb9 {display:none}
#header.mo_on #gnb_mo {display:block;}
#gnb_mo.m_menuOn{	-webkit-transform: translateX(0) rotate(0); -moz-transform: translateX(0) rotate(0);	-ms-transform: translateX(0) rotate(0);	-o-transform: translateX(0) rotate(0);	transform: translateX(0) rotate(0); }



@media all and (max-width:1799px){
	#gnb_pc {margin-left:6%}
	#gnb_pc > ul > li > div {padding: 0 15px;}
}

@media all and (max-width:1599px){
	#header { height:80px;}

	#header #logo { left:30px;}
	#header #logo a { height:45px; }

	#header #gnb_pc > ul > li > div {padding: 0 10px }
	#header #gnb_pc > ul > li > div { line-height:80px; }
	#header #gnb_pc > ul > li > ul { top: 80px; }

	#header #t_mem {right: 30px; }
}
@media all and (max-width:1499px){
	#header .hd_mbx { display: block; }
	#gnb_pc {display:none;}
	#gnb_mo { text-align: left; }

	#header #t_mem {right: 110px; }
}
@media all and (max-width:976px){
	#header { height:70px; }
	.menuToggle { width:70px; height:70px }
	#gnb_mo { padding: 70px 0; }	

	#header.scroll { height:70px;}
	#header.scroll #gnb_pc > ul > li > div { line-height:70px; }

	#header #t_mem {right: 100px; }
}
@media all and (max-width:767px) {
	#header { height:60px; }
	#header #logo { left:20px }
	 #header #logo a {height:40px;}
	.menuToggle { width:60px; height:60px }
	#gnb_mo { max-width: 100%; padding: 60px 0; }

	#header.scroll { height:60px;}
	#header.scroll #gnb_pc > ul > li > div { line-height:60px; }	
	#header.mo_on #logo a { background:url("/images/common/logo_w.png") no-repeat left center; background-size:auto 100%; }

	#header #t_mem {right: 90px; }
}
@media all and (max-width:480px) {
	#header #logo { left:10px }
	#header #t_mem li{padding-left: 2vw; margin-left: 2vw;}
	#header #t_mem {right: 18vw; }
	#header #t_mem li a{font-size:1.4rem; }  
}
@media all and (max-width:380px) {
	#header #t_mem {right: 15vw; }
	.menuToggle { width:50px; height:60px }
}





#Quick-m {position:fixed; right:10px; bottom:7%; width:80px; z-index:100}
#Quick-m .q-sb {width:100%; max-width:80px; margin:0 auto}
#Quick-m ul {padding:30px 0; border-radius:40px; background:#FFF; margin-top:-20px; text-align:center}
#Quick-m ul li + li { margin-top:12px }
#Quick-m ul li img {width:50px}
#Quick-m ul li p {padding-top:0.3em; font-size:1.4rem; font-weight:500; letter-spacing:-0.05em}
#Quick-m ul li.mo {display:none}
#Quick-m ul.go_top { width:80px; height:80px; margin-top:10px; box-shadow:0 0 10px rgba(85,85,85,0.2); cursor:pointer }
#Quick-m ul.go_top a {display:block; width:100%; height:100%}
#Quick-m ul.go_top i {font-size:2.0rem; color:#1a4e49}
@media all and (max-width:1399px) {
	#Quick-m { width:70px }
	#Quick-m ul li img {width:40px}
	#Quick-m ul li p { font-size:1.3rem;}
	#Quick-m ul.go_top { width:70px; height:70px; padding:0; line-height:74px}
}
@media all and (max-width:1280px) {
	#Quick-m {bottom:10%; }
}
@media all and (max-width:1024px) {
	#Quick-m  {width:auto; }
	#Quick-m .q-sb  {display:none}
	#Quick-m ul {padding:0; background-color:transparent}
	#Quick-m ul li + li { margin-top:10px }
	#Quick-m ul li.mo {display:block}
	#Quick-m ul li.pc {display:none}
	#Quick-m ul li p {display:none}

	#Quick-m ul.go_top {background:#FFF; width:40px; height:40px; line-height:40px}
	#Quick-m ul.go_top i {font-size:1.6rem; }
}
@media all and (max-width:580px) {
	#Quick-m ul li.sns {display:none}
	#Quick-m {bottom:25%;}
}

#f-info {padding:4% 0 2%; background:#292f2f}
#f-info .f-logo {padding-bottom:2.5%}
#f-info .f-cont {display:flex; flex-wrap:wrap; gap:0 30px;  align-items: start; ;}
#f-info .f-cont ul {padding:2em 0; width:calc(50% - 15px); border-top:1px solid rgba(255,255,255,0.1); color:#FFF;
					 display:flex; align-items: start; flex-wrap:wrap}
#f-info .f-cont ul li.tit { width:18%; font-size:2.0rem; font-weight:600}
#f-info .f-cont ul li.cont { width:82%; font-size:1.8rem;  }
#f-info .f-cont ul li.cont.tel {font-family:'Jost'; font-size:2.8rem; font-weight:200}
#f-info .f-cont ul li.cont.tel i {font-size:2.6rem}
#f-info .f-cont ul li.cont.tel .fc-p {color:#75d059}
#f-info .f-cont ul li.cont.add {font-weight:500}
#f-info .f-cont ul li.cont.add {font-weight:500}
#f-info .f-cont ul li.cont dl { display:flex; flex-wrap:wrap; align-items: start; margin-bottom:0.5em}
#f-info .f-cont ul li.cont dl dt { font-weight:500}
#f-info .f-cont ul li.cont dl dd { color:#777; font-weight:500}

#f-info .f-cont ul li.cont.time {display:flex; flex-wrap:wrap; align-items: start;}
#f-info .f-cont ul li.cont.time dl {width:50%; }
#f-info .f-cont ul li.cont.time dl dt {width:80px; }
#f-info .f-cont ul li.cont.time dl dd {width:calc(100% - 80px) }
#f-info .f-cont ul li.cont.time .st1 {font-size:1.6rem; color:#777; padding-top:0.5em}

#f-info .f-cont ul li.cont.loca dl dt {width:65px; }
#f-info .f-cont ul li.cont.loca dl dd {width:calc(100% - 65px);}

@media all and (max-width:1499px) {
	#f-info .f-cont ul li.cont.time dl {width:100%; }
}
@media all and (max-width:1280px) {
	#f-info .f-cont ul li.tit { width:25%;}
	#f-info .f-cont ul li.cont { width:75%; }
	#f-info .f-cont ul li.cont.tel span { display:block;}
	#f-info .f-cont ul li.cont.tel span.slash { display:none;}
}
@media all and (max-width:1024px) {	
	#f-info {padding:8% 0 2%;}
	#f-info .f-logo {padding-bottom:4%}
	#f-info .f-cont ul li.tit { width:100%; padding-bottom:1em}
	#f-info .f-cont ul li.cont { width:100%; }
}
@media all and (max-width:768px) {
	#f-info {padding:15% 0 5%;}
	#f-info .f-logo {padding-bottom:5%}
	#f-info .f-cont {gap:0; }
	#f-info .f-cont ul {padding:1.5em 0; width:100%;}
	#f-info .f-cont ul li.tit { width:25%;}
	#f-info .f-cont ul li.cont { width:75%; }
}
@media all and (max-width:480px) {
	#f-info .f-cont ul li.tit { width:100%;}
	#f-info .f-cont ul li.cont { width:100%; }
}






#f-copy {background:#212626; padding-bottom:90px}
#f-copy .m-inner { padding:2.5% 0; display:flex; flex-wrap:wrap; justify-content:space-between;  align-items: end;}
#f-copy .m-inner ul { width:650px; display:flex; flex-wrap:wrap;}
#f-copy .m-inner ul li { padding-right:1.5em; color:#7d7d7d; line-height:1.7em}
#f-copy .m-inner ul li span {padding-right:0.5em;color:#c5c5c5; font-weight:600}
#f-copy .m-inner .copy {padding-top:1.0em; font-size:1.3rem; color:#c5c5c5; opacity:.5; text-transform:uppercase}

@media all and (max-width:998px) {
	#f-copy { padding-bottom:140px}
}
@media all and (max-width:768px) {
	#f-copy { padding-bottom:175px}
	#f-copy .m-inner { padding:5% 0; }
}
@media all and (max-width:680px) {
	#f-copy { padding-bottom:205px}
}
@media all and (max-width:480px) {
	#f-copy { padding-bottom:45vw}
}



#f_inquiry2 { overflow: hidden; color:#fff; z-index:90;
              height: 90px; position: fixed; width: 100%; bottom: 0;  display:flex;}
#f_inquiry2 input { border:0; outline: none; height:46px; }

#f_inquiry2 .titWrap { width:380px; height:100%;  background:#139a5a url('/images/common/f-sb.png') no-repeat left center;
						display:flex; flex-wrap:wrap; justify-content:center; align-items: center;}
#f_inquiry2 .titWrap dl {}
#f_inquiry2 .titWrap dl dd {display:inline; font-size:1.5rem; padding-right:0.5em; vertical-align:top}
#f_inquiry2 .titWrap dl dt {display:inline; font-size:3.2rem;font-weight:700; font-family:'Roboto'}

#f_inquiry2 .contWrap {padding:0 5%; width:calc(100% - 380px); height: 100%; display:flex; justify-content:space-between; align-items: center;
							background:rgba(22,38,36,0.95)}
#f_inquiry2 form {width:100%}
#f_inquiry2 .wr_input span {padding:0 1em 0 2em; font-size:1.7rem; font-weight:600}
#f_inquiry2 .wr_input input { width: 270px; color:#323232; background: #FFF; border:0; border-radius:5px; 
								 font-size: 1.7rem; padding: 0 1em; box-sizing: border-box;}
#f_inquiry2 .wr_input input::placeholder { font-size:0;  color:#555; }
#f_inquiry2 .wr_input input:first-child { border-left-width:1px;}
#f_inquiry2 .agree {margin-right: auto; padding-left:3%;  display:flex; align-items: center; }
#f_inquiry2 .agree a { color:#fff; text-decoration: underline; }
#f_inquiry2 .agree label span {opacity:.4;  }
#f_inquiry2 .btn_submit { font-size:2.0rem; font-weight:600; background: #139a5a; color:#FFF; border-radius:60px; 
                                    padding: 0 2em; cursor: pointer; box-sizing: border-box;}

input[type=checkbox].css-checkbox { position:absolute; z-index:-1000; left:-1000px; overflow: hidden;
   clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;
}
input[type=checkbox].css-checkbox + label.css-label {
	padding-left:40px;
	height:46px;
	display:inline-block;
	line-height:46px;
	background-repeat:no-repeat;
	background-position: left center;
	vertical-align:middle;
	cursor:pointer;
}
input[type=checkbox].css-checkbox:checked + label.css-label {
	background-image:url("/images/common/checkBox_on.png");
}
label.css-label { background-image:url("/images/common/checkBox.png");
-webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; 
;}


@media all and (max-width:1699px) {
	#f_inquiry2 .contWrap {padding:0 3%; }
	#f_inquiry2 .wr_input input { width: 200px; }
}
@media all and (max-width:1499px) {
	#f_inquiry2 .titWrap { width:250px; padding:0 30px}
	#f_inquiry2 .titWrap dl { align-content: center; text-align:center}
	#f_inquiry2 .titWrap dl dd { display:inline-block;padding-right:0}
	#f_inquiry2 .titWrap dl dt { display:inline-block;}
	#f_inquiry2 .contWrap {width:calc(100% - 250px);}
	#f_inquiry2 .contWrap {padding:0 30px; }
	#f_inquiry2 .wr_input span {padding:0 1em; }
}
@media all and (max-width:1280px) {
	#f_inquiry2 .titWrap { width:240px;}
	#f_inquiry2 .contWrap {width:calc(100% - 240px);}
	#f_inquiry2 .wr_input input { width: 180px; }
	#f_inquiry2 .btn_submit {padding:0 1.5em}
}
@media all and (max-width:1140px) {
	#f_inquiry2 {height:80px}
	#f_inquiry2 .titWrap { width:180px; padding:0 20px}
	#f_inquiry2 .titWrap dl dt { font-size:2.2rem;}
	#f_inquiry2 .contWrap {width:calc(100% - 180px);}
	#f_inquiry2 .contWrap {padding:0 20px}
	#f_inquiry2 .wr_input input { width: 160px; }
	#f_inquiry2 .btn_submit {padding:0.7em 1em; height:auto !important}
}
@media all and (max-width:998px) {
	#f_inquiry2 {flex-wrap:wrap; height: auto}
	#f_inquiry2 .titWrap { width:100%; padding:20px; padding-bottom:0;background-color:rgba(22,38,36,0.95); justify-content: left;
							background-image:none; color:#139a5a}
	#f_inquiry2 .titWrap dl dd {padding-right:1em}
	#f_inquiry2 .titWrap dl dt {font-size:2.6rem;}
	
	#f_inquiry2 .contWrap {width:calc(100%);}
	#f_inquiry2 .contWrap {width:100%; padding:20px}
}
@media all and (max-width:830px) {
	#f_inquiry2 .agree {width:170px}
	input[type=checkbox].css-checkbox + label.css-label {
	padding-left:40px;	height:35px;	line-height:1.2em;	background-position: left 5px;}
}
@media all and (max-width:768px) {
	#f_inquiry2 input {height:40px; }
	#f_inquiry2 .contWrap {; padding-top:10px; flex-wrap:wrap }
	#f_inquiry2 .wr_input input  { width:160px; }
	input[type=checkbox].css-checkbox + label.css-label {
	background-position: left center;}
	#f_inquiry2 .btn_submit {width:100%; margin-top:10px}
}
@media all and (max-width:680px) {
	#f_inquiry2 .agree {width:100%; margin-top:10px; padding-left:0}
	#f_inquiry2 .wr_input {width:100%}
	#f_inquiry2 .wr_input span {display:none}
	#f_inquiry2 .wr_input input  { width:calc(50% - 5px); margin-left:5px }
	#f_inquiry2 .wr_input input.input-f  { margin-left:0 }
	#f_inquiry2 .wr_input input::placeholder { font-size:1.7rem;  color:#555; }
	input[type=checkbox].css-checkbox + label.css-label {
		background-size:auto 100%; padding-left: 30px;  height:20px; line-height:20px}
}



/* 개인정보처리방침 */
.layer{position:fixed; display:none; left:0;top:180px; z-index:3000000; width:100%;}
.layer .close_btn{position:absolute; overflow: hidden; right:0; top:0;background:#111;  border-radius:0 10px 0 10px; color: #fff;}
.layer .close_btn a{display: block;color: #fff;padding:14px 18px; font-size:20px; font-weight:bold;}
.layer .layer_wrap{position:relative;width:100%; max-width:700px; top:0px; margin:0 auto; border-radius:10px; background: #fff; text-align:left; letter-spacing:-0.5px; box-shadow:0 0 50px rgba(0,0,0,0.6);}
.layer .layer_wrap .contwrap{width:100%;  margin:18px auto; padding-bottom:16px; line-height:18px; color: #333;font-size:12px;}
.layer .layer_wrap .contwrap h2{padding:28px 20px;border-bottom:1px solid #eee; font-size:2.2rem; font-weight:bold;}
.layer .layer_wrap .contwrap .cont_wrap .t2 {font-size:1.5rem;}
.layer .layer_wrap .contwrap .cont_wrap{width:98%; height:360px; padding:8px 16px; overflow:auto; box-sizing:border-box;}
.layer .layer_wrap .contwrap .cont_wrap h4 {font-size:1.5rem; display:block; background: #eee;border-radius:3px; padding:7px 10px; font-weight: bold;}
.layer .layer_wrap .contwrap .cont_wrap p {font-size:1.4rem; margin-bottom:16px; padding:4px 12px; box-sizing:border-box; line-height:1.4em}




#f-partner{padding:0px 0 60px; background:#292f2f;}
#f-partner .m-inner{display:flex; align-items:center;}
#f-partner .m-inner .tit {width: 140px; color:#fff;}
#f-partner .m-inner .tit h4{font-size: 1.6rem; color: #fff; line-height:1.5em; font-weight: 500;}
#f-partner .m-inner .tit h3{font-size: 2.0rem; font-weight: 600;;}
.partnerSlide{width: calc(100% - 140px); overflow: hidden;}
#f-partner .m-inner .cont li{}
#f-partner .m-inner .cont li img{width: 100%;}
@media all and (max-width:1280px){
    #f-partner .m-inner{flex-wrap:wrap;}
    #f-partner .m-inner .tit{padding-bottom: 1em; width: 100%;}
   #f-partner .m-inner .tit h3 br {display:none}
    #f-partner .m-inner .partnerSlide{width: 100%;}
}